body,h5,h6 {font-family:'Times New Roman', Times, serif}
h1,h2,h3,h4 {font-family: 'Josefin Sans', sans-serif;}
body, html {
  height: 100%;
  color: #000000;
  line-height: 1.5; 
}

.bgimg-2, .bgimg-3 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
} 

.bgimg-2 {
  background-image: url("./assets/images/ioMarket.jpg");
  min-height: 10%;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

@media only screen
and (max-device-width: 500px) {
  .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 400px;
  }
}

#more {display: none;}
.indentPara {text-indent: 2em;}